﻿#box-adv-search input[type=text]
{
    min-height: 22px;
}
input[type=text], input[type=password], input[type=textarea], .jbox input[type=text], textarea 
{
    height: 26px;
}

a.as-folder 
{
     margin-right: 5px;
     left:-50px;
}
a.as-comment, a.as-folder, a.as-tags 
{
    left:-49px;
}
ul.multi-inputs li input.large 
{
    height:30px;
}
.addcomment input[type="text"] 
{
    height: 30px;
}
div.container-inv input[type="text"], div.container-inv input[type="password"] 
{
    height:35px;
}
ul.sections > li.enter-filter > ul > li > input[type=text]  /*Text box height issue in fileshare link viewplay wrapper page*/
{
    height:30px;
}
.content-tab ul.multi-inputs li input.large /*Text box height issue in eform setting page*/
{
    height:30px;
}
.content-tab ul.sections li input[type=text], .content-tab ul.sections li input[type=password] 
{
    height:30px;
}
div.content-window ul.multi-inputs li input.large 
{
    height:30px;
}
div.content-window div.trans-box input[type="password"], div.content-window div.trans-box input[type="text"] {
    height: 30px;
}